//title隐藏&显示
$(function(){

    $(window).scroll(function(){
        var h = $(document).scrollTop();   
        if( h < 180){
            $("#header").slideDown(600);
			$("#showheader").hide();
        }else{
            $("#header").hide(); 
			$("#showheader").slideDown(600);
        }
    }).scroll();
});

//赞赏支持弹窗
function donation(){
	layer.tab({
		area : ['', '300px'],
		tab : [{
			title : "微信",
			content : "<div style='padding:1px 30px;overflow:hidden;background:#fff;'><img src='ui/images/wechat.png'></div>"
		},{
			title : "支付宝",
			content : "<div style='padding:0 30px;overflow:hidden;background:#fff;'><img src='ui/images/alipay.png'></div>"
		}]
	})
}







